#phpbb {
background-color: #DDDDDD;
padding: 0px;
margin: 0px;
color: #000000;
}

/*COLORS START*/
html, body {
	color: #000000;
}

table.table1 td {
	color: #000000;
}

table.table1 tbody tr {
	border: 1px solid #000000;
}

ul.topiclist li {
	color: #000000;
}

a.forumtitle, a.topictitle {
	color: #000000;
}

.content {
	color: #000000;
}

.content h2, .panel h2 {
	color: #000000;
}

a:link				{ color: #990019; }
a:visited			{ color: #990019; }
a:hover, a:focus	{ color: #444; }
/*COLORS END*/


.topic_preview_first_node {
	display: none;
}

#banner_div_empty,
#tt_mobile_banner {
	display: none;
}

#wrap {
padding-top: 0px;
}

#wrap .inventea-dashboard
{
cursor: pointer;
background-image: none;
}

#bgSwitcherBanner,
#wrap .inventea-dashboard
{
-moz-transition: height 1s ease;
-webkit-transition: height 1s ease;
-o-transition: height 1s ease;
transition: height 1s ease;
}

#wrap .inventea-wrapper
{
border: none;
}

@media only screen and (max-width: 700px){
	
    #wrap  .inventea-menu li .notification-block {
		max-width: none;
    }
}


ul.attachbox, ul.file {
	list-style: none;
}

ul.attachbox li, ul.file li {
	padding: 5px;
}

.post-wrapper {
	border-bottom: 25px solid #cdcdcd;
}

.post-header 
{
border: none;
padding: 10px 10px;
}

.post-footer {
	border: none;
}


